*{
    box-sizing: border-box;
}

p{
font-family: 'Courier New', Courier, monospace;  
  padding: 50px 0px 50px 50px;

    font-size: 30px;
    border: 10px solid black;
    

}

h1
{
    text-align: center;
    margin-top:0px;
margin-bottom:20px;
margin-left:1000px;
margin-right: 100px; 
font-size: 30px;
    width: 500px;
    border: 2px solid black;
padding: 30px 20px 0px 30px;
margin: 20px auto;


}

h2{
    height: 20px;

    font-size: 25px;
    width:600px;
border: 2px solid black;
padding: 0px 20px 60px 20px;  
margin: 20px auto;




}
.botten{
    margin: 20px auto;
    padding: 20px 0px 20px 0px;
    border: 10px double red;
    width: 900px;
   box-shadow: 0px 0px 10px rgb(82, 81, 81);
}
.toppen{
    margin: 20px auto;
    border: 5px solid black;
    color: white;
    background-color: green;
    padding:30px;
    width: 750px;
   
  
 }

body{
    background-image: linear-gradient(to right, rgb(255, 131, 97),  rgb(255, 204, 109));
}